### Name: ygs98MAPCOUNTS
### Title: Number of mapped keys for the maps in package ygs98.db
### Aliases: ygs98MAPCOUNTS
### Keywords: datasets

### ** Examples

  ygs98MAPCOUNTS
  mapnames <- names(ygs98MAPCOUNTS)
  ygs98MAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package ygs98.db
  checkMAPCOUNTS("ygs98.db")



